All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_host_ptr Class Reference

Exception thrown if the provided pointer to host memory is invalid. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_host_ptr:

## Detailed Description

Exception thrown if the provided pointer to host memory is invalid.

Definition at line 283 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp